using System;

namespace Websocket.Client.Logging.LogProviders
{
	public class LibLogException : Exception
	{
		public LibLogException(string message)
			: base(message)
		{
		}

		public LibLogException(string message, Exception inner)
			: base(message, inner)
		{
		}
	}
}
